/************************************************
*	Tag
************************************************/
.clearfix {
	height: 1%;
}

.tag {
	margin: 71px 0px -100px;
	padding: 0;
	color: #999;
	font-size: 11px;
	position: relative;
	width: 100%;
	float: left;
}

.tag ul {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

.tag ul li {
       display: -moz-inline-stack;
       display: inline-block;
       zoom: 1;
       *display: inline;
	   list-style-type: none;
	   background-image: none;
	   padding: 3px 0.5em;
}

.tag ul li a {
	display: inline;
	text-decoration: none;
	margin-bottom: 0; 
	margin-left: -35px;
	background: #ebecec none repeat scroll 0% 0%;
	color: #989898;
	padding: 3px 7px 5px 7px;
	border-radius: 5px;

}

.tag ul li a:hover {
	background: #4C4C4C none repeat scroll 0% 0%;
	color: #ffffff;
}

/*************************************************
*   Add Tags
**************************************************/
div.addtags {
	margin-top: 4px;
}

div.addtags a:link {
	color: red;
	text-decoration: none;
}

div.addtags a:visited {
	color: red;
	text-decoration: none;
}

div.addtags a:hover {
	color: red;
	text-decoration: underline;
}

div.addtags a:active {
	color: red;
	text-decoration: none;
}

div.addtags a img {
	vertical-align: text-bottom;
}

div.addtags img {
	padding-right: 3px;
}

/************************************************
*	Tag Cloud
************************************************/
.tagCloud a {
	line-height: 25px;
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
}

.tagCloud a.tag1:link {
	font-size: 11px;
	color: #993300;
}

.tagCloud a.tag1:visited {
	font-size: 11px;
	color: #993300;
}

.tagCloud a.tag1:hover {
	font-size: 11px;
	color: #FFFFFF;;
	background: #993300;
}

.tagCloud a.tag2:link {
	font-size: 12px;
	color: #993300;
}

.tagCloud a.tag2:visited {
	font-size: 12px;
	color: #993300;
}

.tagCloud a.tag2:hover {
	font-size: 12px;
	color: #FFFFFF;;
	background: #993300;
}

.tagCloud a.tag3:link {
	font-size: 13px;
	color: #882200;
}

.tagCloud a.tag3:visited {
	font-size: 13px;
	color: #882200;
}

.tagCloud a.tag3:hover {
	font-size: 13px;
	color: #FFFFFF;;
	background: #993300;
}

.tagCloud a.tag4:link {
	font-size: 14px;
	color: #882200;
}

.tagCloud a.tag4:visited {
	font-size: 14px;
	color: #882200;
}

.tagCloud a.tag4:hover {
	font-size: 14px;
	color: #FFFFFF;;
	background: #993300;
}

.tagCloud a.tag5:link {
	font-size: 15px;
	color: #771100;
}

.tagCloud a.tag5:visited {
	font-size: 15px;
	color: #771100;
}

.tagCloud a.tag5:hover {
	font-size: 15px;
	color: #FFFFFF;;
	background: #993300;
}

.tagCloud a.tag6:link {
	font-size: 16px;
	color: #771100;
}

.tagCloud a.tag6:visited {
	font-size: 16px;
	color: #771100;
}

.tagCloud a.tag6:hover {
	font-size: 16px;
	color: #FFFFFF;;
	background: #993300;
}

.tagCloud a.tag7:link {
	font-size: 17px;
	color: #660000;
}

.tagCloud a.tag7:visited {
	font-size: 17px;
	color: #660000;
}

.tagCloud a.tag7:hover {
	font-size: 17px;
	color: #FFFFFF;;
	background: #993300;
}

/************************************** 
*Warnings 
***************************************/
div.warning {
	margin-left: 20px;
	margin-top: 10px;
}

div.warning h1 {
	line-height: normal;
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	color: red;
}

div.warning h2 {
	text-align: center;
	line-height: normal;
	font-size: 150%;
	font-weight: bold;
}

/*****************************************************
*Joomla Tags
********************************************************/
div.joomlatags {
	margin-left: 220px;
	text-align: center;
	font-size: 9px;
	display: block;
	color: orange;
	padding: 4px;
}

/***************************************************************
*Add Tags
*******************************************************************/
.button2-left .add_Tags {
	background: url(../images/addTags.png) 100% 0 no-repeat;
}												

.pagination {
	margin-top: 20px;
	text-align: center;
}

div.pagination span {padding:6px 5px;}
div.pagination a {padding:6px 5px;}

#blogzag {
	font-size: 21px;
	line-height: 24px;
	padding-bottom: 10px;
	font-weight: 400;
	color: #000000;
	margin: -123px 0px 0px 200px;
}

#blogzag a {
	color: #000000;
}

.article-meta {
	text-align: left;
	font-size: 12px;
	margin: 0px 0px 0px 200px;
	padding-top: 0px;
	color: #595959;
}

.blog img {
	width: 189px;
	height: 105px;
	float: left;
}

.article-content {
	text-indent: -9999px;
	height: 122px;
	border-bottom: 1px dotted #CCCCCC;
}																																																																																																																																															